<?xml version="1.0" encoding="UTF-8"?>
<mosinstall type="module" version="1.0.0">
	<name>Sections</name>
	<author>Joomla! Project</author>
	<creationDate>July 2004</creationDate>
	<copyright>
		(C) 2005 Open Source Matters. All rights reserved.
	</copyright>
	<license>http://www.gnu.org/copyleft/gpl.html GNU/GPL</license>
	<authorEmail>admin@joomla.org</authorEmail>
	<authorUrl>www.joomla.org</authorUrl>
	<version>1.0.0</version>
	<description>
		セッションモジュールはデータベース中のセッション全てをリスト表示します。ここから表示するアイテム数を設定できます。グローバル・コンフィグレーションで権限の無いリンクが設定されていると表示されるセクションは制限されます。
	</description>
	<files>
		<filename module="mod_sections">mod_sections.php</filename>
	</files>
	<params>
		<param name="count" type="text" default="5" label="カウント"
			description="表示するアイテム数 (デフォルトは 5)" />
		<param name="moduleclass_sfx" type="text" default=""
			label="モジュールクラス"
			description="モジュールのCSSクラス(table.moduletable)に適用される頭文字" />
	</params>
</mosinstall>
